Subject: RE: EOL reports
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Apr 2001 15:07:20 -0700 (PDT)

Anytime you get a chance is fine.  Just let me know, but I'll tentatively plan on 3 pm.

Mat

 -----Original Message-----
From: 	Sanchez, Monique  
Sent:	Monday, April 23, 2001 5:03 PM
To:	Smith, Matt
Cc:	Grigsby, Mike
Subject:	EOL reports

Matt,
When you get a chance tomorrow, I want to show you some eol reports that I used to provide for the group.  Mike would like to have the fundies group provide this report for our group going forward.  My method is a bit inefficient..so I'm sure your group will be able to pull the data a lot easier; but, you'll be able to get the general idea from what I've done out of Access 97.
Anytime after 3 will be best for me since it is bid week.  Just let me know what works.
Thanks,
Mo.
---------------------- Forwarded by Monique Sanchez/HOU/ECT on 04/23/2001 05:00 PM ---------------------------

Mike Grigsby
04/18/2001 10:36 PM
To:	Monique Sanchez/HOU/ECT@ECT
cc:	 
Subject:	EOL reports

Mo,

Are your reports still available for EOL that you created months ago?  I would like to turn them over to the fundies group ( Matt Smith) tomorrow.

Mike

<Embedded Picture (Device Independent Bitmap)>